View Issue Details

IDProjectCategoryView StatusLast Update
0001211SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.4 
Target Version3.4.5Fixed in Version3.4.5 
Summary0001211: Backwards compatibility change. Use the client's Charset-Accept http header to decide what encoding to use.
DescriptionBackwards compatibility change. Use the client's Charset-Accept http header to decide what encoding to use.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 11b69ece

2013-05-14 07:59:36

chenson

Details Diff
0001211: Backwards compatibility change. Use the client's Charset-Accept http header to decide what encoding to use.
0001211
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/http/HttpTransportManager.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/internal/InternalOutgoingTransport.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/internal/InternalTransportManager.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/web/WebConstants.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/AbstractUriHandler.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/FileSyncPullUriHandler.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/PullUriHandler.java Diff File

Issue History

Date Modified Username Field Change
2013-05-14 07:57 chenson New Issue
2013-05-14 07:57 chenson Status new => assigned
2013-05-14 07:57 chenson Assigned To => chenson
2013-05-14 17:28 chenson Status assigned => resolved
2013-05-14 17:28 chenson Fixed in Version => 3.4.5
2013-05-14 17:28 chenson Resolution open => fixed
2013-05-29 21:11 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7192
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7193
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 11b69ece